Bug 8383 - man bash: сбилось форматирование
: man bash: сбилось форматирование
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bash)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-31 19:50 by
Modified: 2009-05-10 09:32 (History)


Attachments
Добавляет перевод строки (720 bytes, patch)
2005-10-31 19:52, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-31 19:50:47
В man bash есть упоминание об опции --rpm-requires. Из-за отсутствия перевода
строки описание опции --verbose слилось с описанием предыдущей опции. Проблема
в
патче bash-2.05b-rh-alt-requires.patch

Сейчас приложу маленький diff для него..
------- Comment #1 From 2005-10-31 19:52:08 -------
Created an attachment (id=1224) [details]
Добавляет перевод строки
------- Comment #2 From 2005-12-31 02:27:40 -------
Спасибо.
------- Comment #3 From 2006-01-06 22:05:28 -------
Fixed in 3.1.1-alt1.